安装

EasyWeChat 是一个通用的 Composer 包,所以不需要对框架单独做修改,只要支持 Composer 就能直接使用。

环境要求

安装

使用 composeropen in new window:

composer require w7corp/easywechat:^6.0.0.beta -vvv
1